MINI Connected.

DÉCOUVREZ ICI LES QUESTIONS LES PLUS FRÉQUENTES ET LEURS RÉPONSES.

annuler
Affichage des résultats de 
Rechercher plutôt 
Vouliez-vous dire : 
Archive
Community Manager
Community Manager

Je souhaite utiliser la fonction « App MINI » dans mon véhicule, de quel logiciel mon smartphone a-t-il besoin pour cela ?

Pour utiliser la fonction App MINI, votre iPhone Apple a besoin d'une version logicielle à partir d'iOS 11.0. Votre smartphone Android nécessite une version logicielle à partir de 4.2.
Cette réponse a-t-elle été utile?
Tableau de bord des articles